html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    margin: 0;
    padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
form {
    height: 100%;
    width: 100%;
}
:active, *:focus, li:visited, select:visited, textarea:visited, input:visited, a:visited, div:visited, select:focus, textarea:focus, input:focus, a:focus, div:focus, select:active, textarea:active, input:active, a:active, div:active, li:active, li:focus {
    outline: 0 none;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
html, body {
    height: 100%;
}
body {
    font-family: 'Gotham SSm A','Gotham SSm B',Arial,sans-serif;
    overflow-x: hidden;
    font-weight: 300;
}
.wrap {
    overflow-x: hidden;
}
.top-section {
    width: 100%;
    position: relative;
    background: url("../../../img/hero_bg.jpg") no-repeat center top #f2cd00;
    padding-top: 60px;
    z-index: 2;
    min-height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#bg {
    background: url("../../../img/background.jpg") no-repeat center top, url("../../../img/background-left.jpg") no-repeat left 52px, url("../../../img/background-right.jpg") no-repeat right 52px rgba(255,255,255,1);
    width: 3000px;
    position: absolute;
    margin-left:-1500px;
    left:50%;
    top: 0;
    height: 579px;
    z-index: -1;
}
.bg-underlayer {
    content: '';
    background: #000000;
    display: block;
    width: 100%;
    top: 52px;
    position: absolute;
    z-index: -20;
    height: 527px;
}

.text {
    margin: 0px auto 500px;
    color: #dc2424;
    text-transform: uppercase;
    text-align: center;
}
.text h1 {
    font-size: 68px;
    line-height: 1;
    letter-spacing: -4px;
    font-family: 'Gotham 9r', 'Gotham A', 'Gotham B';
    font-weight: 900;
}
.text .small {
    font-size: 26px;
    font-family: 'Gotham 9r', 'Gotham A', 'Gotham B';
    font-weight: 900;
}
.text p {
    color: #FFFFFF;
    text-align: center;
    font-size: 17px;
    line-height: 25px;
    margin: 0 auto;
}

.funFact {
    background: #ffd802;
    position: relative;
    width: 765px;
    height: 50px;
    border-radius: 10px;
    padding: 10px 0;
    margin: 24px auto 35px;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.15);
}
.check-back {
    font-size: 18px;
    text-align: center;
    font-weight: 500;
    line-height: 24px;
}
.funFactText {
    background: #ffffff;
    width: 636px;
    height: 50px;
    margin: auto;
    border-radius: 10px;
    text-align: center;

}
.funFactText ul {
    padding: 0 10px;
    height: 50px;
    overflow: hidden;
}
.funFactText li {
    text-align: center;
}
.funFactText li p {
    color: #52371e;
}
.funFactText li span {
    display: table-cell;
    height: 50px;
    padding: 0 20px;
    vertical-align: middle;
    width: 650px;
}
.slideCtrl {
    height: 100%;
    position: absolute;
    top: 0px;
    width: 64px;
    cursor: pointer;

}

.slideCtrl span{
    background: url("../../../img/arrows.png") no-repeat scroll center -25px;
    position: absolute;
    width: 13px;
    height: 23px;
    top: 50%;
    margin-top: -12px;
    left: 50%;
    margin-left: -6px;
}

.slideCtrl.next span {
    background-position: center 0;
}
.slideCtrl.next {
    right: 0px;
}
.slideCtrl.prev {
    left: 0px;
}
.socialShare {
    text-align: center;
}
.socialShare p {
    color: #52371E;
    font-size: 14px;
    padding-bottom: 10px;
}
.socialShare ul {
    width: 280px;
    margin: auto;
}
.socialShare li {
    float: left;
    margin: 5px;
}
.icon.social {
    background: url("../../../img/socialIcons.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 45px;
    width: 45px;
}
.icon.social.facebook:hover {
    background-position: 0px -47px;
}
.icon.social.tweeter {
    background-position: -55px 0;
}
.icon.social.tweeter:hover {
    background-position: -55px -47px;
}
.icon.social.pinterest {
    background-position: -110px 0;
}
.icon.social.pinterest:hover {
    background-position: -110px -47px;
}
.icon.social.tumblr {
    background-position: -165px 0;
}
.icon.social.tumblr:hover {
    background-position: -165px -47px;
}
.icon.social.gplus {
    background-position: -220px 0;
}
.icon.social.gplus:hover {
    background-position: -220px -47px;
}
.page-footer {
    padding: 20px 0;
}
.page-footer .footer-group {
    color: #222222;
    font-size: 12px;
    margin: 0 auto;
    min-width: 240px;
    position: relative;
    text-align: center;
}
.page-footer p {
    font-size: 12px;
    line-height: 18px;
}

.page-footer .footer-group a {
    color: #222222;
    text-decoration: underline;
}

.social-header {
    position: absolute;
    top: 15px;
    right: 20px;
    z-index: 3;
}
.rn-carousel-slide {
    white-space: normal;
    vertical-align: top;
    display: inline-block;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}
.social-widget span {
    display: inline-block;
    vertical-align: middle;
    height: 22px;
    line-height: 20px;
}

.social-widget .ng-social-container {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    /* -webkit-backface-visibility: hidden; */
}
* {
    /* backface-visibility: hidden; */
    /* -webkit-backface-visibility: hidden; */
}

.social-widget .fb-like {
    overflow: hidden;
    position: relative;
    top: 5px;
}
.share-button-small {
    background: #00BF00;
    color: #FFF;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    border-radius: 5px;
    float: left;
    padding: 0px 8px;
    margin-top: 4px;
    text-transform: uppercase;
    text-decoration: none;
}
.share-items {
    width: 150px;
    line-height: 22px;
    list-style: none;
    position: absolute;
    display: none;
}
.social-header .share-items {
    left: -75px;
    top: 4px;
}
.share-items:before {
     display: block;
     content: '';
     width: 0px;
     height: 0px;
     border-style: solid;
     position: absolute;
    border-width: 8px 0 8px 8px;
    border-color: transparent transparent transparent #e04826;
    top: 4px;
    left: 150px;
 }
.ng-social {
    display:inline-block;
    vertical-align:middle;
    line-height:20px;
    text-indent:0;
    padding:0;
    border:0;
    word-spacing:0;
    font-size:14px;
    *zoom:1;
    *display:inline;
    margin: 0;
    line-height:26px;
    list-style:none;
}
.share-items li {
    float: left;
    margin:0 !important;
    display: inline-block;
}
.share-items a {
    display: block;
    width: 30px;
    height: 24px;
    background: transparent url('../../../img/desktop/sprites.png') 0 0 no-repeat;
    text-indent: -9999px;
}
.share-items a.facebook {
    background-color: #32506d;
    background-position: -438px -532px;
}
.share-items a.facebook:hover {
     background-position: -438px -555px;
 }

.share-items a.tweeter {
    background-color: #00aced;
    background-position: -408px -532px;
}
.share-items a.tweeter:hover {
     background-position: -408px -555px;
}
.share-items a.pinterest {
    background-color: #cb2027;
    background-position: -378px -532px;
}
.share-items a.pinterest:hover {
     background-position: -378px -555px;
}
.share-items a.tumblr {
    background-color: #32506d;
    background-position: -348px -532px;
}
.share-items a.tumblr:hover {
     background-position: -348px -555px;
}
.share-items a.gplus {
    background-color: #e04726;
    background-position: -318px -532px;
}
.share-items a.gplus:hover {
     background-position: -318px -555px;
}

/*@media (max-height: 950px) {*/

/*.page-footer {*/
    /*background: url("../../../img/desktop/bg_footer.png") repeat-x scroll center top #E9E9E9;*/
    /*height: 90px;*/
    /*padding-top: 110px;*/
    /*position: relative;*/
    /*width: 100%;*/
/*}*/
/*.socialShare {*/
    /*margin-bottom: 50px;*/
/*}*/
/*}*/
@media (max-width: 1280px) {

#bg {
    background: url("../../../img/background.jpg") no-repeat center top;
    background-size: 1280px;
    width: 100%;
    position: absolute;
    margin-left: 0;
    left: 0;
    top: 0;
    height: 579px;
    z-index: -1;
}
.bg-underlayer {
    display: none;
}
}

@media (max-width: 810px) {

    .funFact {
        border-radius: 0;
        width: auto;
        padding: 10px 37px;
        overflow: hidden;

    }
    .funFactText {
        width: auto;
    }

    .slideCtrl {
        width: 37px;
    }

    .slideCtrl.next {
    }
    .slideCtrl.prev {
    }
    .text h1{
        font-size: 60px;
    }
    .text .small {
        font-size: 22px;
    }

}
@media (max-width: 710px) {
    .top-section {
        background-size: 150% auto;
        padding-top: 50px;
    }
    .text {
        margin-bottom: 60%;
    }
    .text h1 {
        font-size: 54px;
    }
    .text .small {
        font-size: 20px;
    }
    .check-back {
        font-size: 14px;
        line-height: 18px;
    }
    .social-header {
        position: absolute;
        top: 8px;
        right: 10px;
    }
    #bg {
        background: url("../../../img/backgroundMobile.jpg") no-repeat center top;
        background-size: 100%;
        width: 100%;
        left: 0;
        top: 20px;
    }

    #bg img {
        display: none;
    }
    .page-footer p {
        font-size: 12px;
        line-height: 16px;
    }
    .funFact {
        height: 40px;
        padding-top: 5px;
        padding-bottom: 5px;
        font-size: 12px;
    }
    .funFactText,
    .funFactText ul,
    .funFactText li span {
        height: 40px;
    }
}
@media (max-width: 640px) {

.text h1 {
    font-size: 40px;
}
    .text .small {
        font-size: 16px;
    }
.text p {
    font-size: 14px;
    width: auto;
    padding: 0 20px;
}
}

@media (max-width: 510px) {
    .top-section {
        padding-bottom: 40px;
    }
    .text .small {
        font-size: 14px;
    }
    .check-back {
        font-size: 12px;
        line-height: 16px;
    }
.text p {
    font-size: 12px;
}
}

@media (max-width: 450px) {
    .top-section {
        background-size: 160% auto;
    }
    .text {
        margin-bottom: 62%;
    }
    .check-back {
        font-size: 10px;
        line-height: 14px;
    }
    .socialShare p {
        font-size: 12px;
    }
.text h1 {
    font-size: 20px;
    letter-spacing: 0;
}
.text .small {
    font-size: 10px;
}
.text p {
    line-height: 13px;
}
.page-footer .footer-group {
    padding: 0 5%;
}
.funFact p {
    font-size: 13px;

}
}
@media (max-width: 420px) {
.text h1 {
    font-size: 17px;
}
    .check-back {
        font-size: 8px;
        line-height: 12px;
    }
.funFact {
    margin: 10px auto 26px auto;
}

}
@media (max-width: 340px) {
    .text h1 {
        font-size: 15px;
    }

    .text p {
        font-size: 11px;
        line-height: 12px;
    }

    .page-footer p {
        font-size: 11px;
        line-height: 15px;
    }

    .social-header {
        right: 0px;
    }
}